@charset "utf-8"; 

/*
 * Style Name: base.css
 * Version: 1.0.0
 * Last Up Date: 2014-03-29
 * Author: Ryo Okamoto
 */
 
/* Suggested order:
 * display
 * list-style
 * position
 * float
 * clear
 * width
 * height
 * margin
 * padding
 * border
 * background
 * color
 * font
 * text-decoration
 * text-align
 * vertical-align
 * white-space
 * other text
 * content
 */

/* yui font.css */
/* font-size:85%; /*renders 11px */ 
/* font-size:100%; /*renders 13px */  
/* font-size:108%; /*renders 14px */ 
/* font-size:116%; /*renders 15px */ 
/* font-size:123.1%; /*renders 16px */ 
/* font-size:131%; /*renders 17px */ 
/* font-size:138.5%; /*renders 18px */ 
/* font-size:146.5%; /*renders 19px */ 
/* font-size:153.9%; /*renders 20px */ 

body {
	margin: 0;
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color:#333;
  	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Lucida Grande", "geneva", "verdana", "sans-serif";
	font-family: 'Lucida Grande', Arial, Vernada,Geneva, Helvetica, "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    font-size:85%; /*renders 11px */  
	line-height: 1.4;
	background-color: #1f1201;
  background-color: #101010;
}

img {
	border: 0;
	vertical-align: bottom;
}

a:link {
	color: #333;
	text-decoration: none; 
}

a:visited {
	color: #333;
	text-decoration: none; 
}

a:hover {
	color: #CCC;
}



.visible-xs {
  display: none;
}

.hidden-xs {
  display: block;
}

@media screen and (max-width: 768px) {
  .visible-xs {
    display: block;
  }

  .hidden-xs {
    display: none;
  }

}



#wrapper {
	margin: 0 auto 0 auto;
	width: 1000px;
	text-align: left;
	padding: 0 0 20px 0;
}

@media screen and (max-width: 768px) {
  #wrapper {
    margin: 0 auto 0 auto;
    width: 100%;
    text-align: left;
    padding: 0 0 20px 0;
  }
  .wrapper_contents {
    background-color: #000;
    padding: 0 5%;
    margin: 50% auto 0 auto;
    padding: 5% 5% 0 5%;
    width: 90%;
    min-height: auto;
  }
}



/*　ヘッダ
---------------------------------------------------- */
#header {
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 120px 0 25px 0;
	background-color: #1f1201;
  background-color: #101010;
}

#header #logo {
	width: 200px;
	margin: 0 0 0 20px;
	float: left;
}

#header #navi {
	width: 770x;
	height: 50px;
	margin: 0 0 0 0;
	float: right;
}

@media screen and (max-width: 768px) {
  #header {
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0;
    background-color: #101010;
    height: 50px;
/*    position: relative;
    z-index: 100;*/
  }

  #header #navi {
    width: auto;
    height: 50px;
    margin: 0 0 0 0;
    float: right;
    float: none;
  }
}

/*ナビゲーション
---------------------------------------------------- */
div#header div#navi ul {
    height: 50px;
    margin: 0 auto 0 auto;
    list-style: none;
	font-size: 85%;
}
div#header div#navi ul li {
    display: inline-block;
    height: 50px;
	line-height: 50px;
    margin: 0 30px 0 0;
    padding: 0;
    float: left;
}
div#header div#navi ul li img {
	border: 0;
}

/*
.slide_btn {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 54px;
  height: 54px;
}
@media screen and (max-width: 768px) {
  .fixed_header {
    position: fixed;
    background: #fff;
    z-index: 500;
    width: 100%;
    margin: 0;
    height: 70px;
  }
  .slide_btn {
    top: 8px;
    right: 5px;
    width: 54px;
    height: 54px;
  }
}
*/
/*
#category_list {
  display: none;
  width: 100%;
  position: fixed;
  z-index: 999;
  top: 0px;
  left: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
*/
/*
@media screen and (max-width: 768px) {
  #category_list img {
    text-aligncate: center;
  }
}
*/

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
/*  width: 100%;
  height: 2px;
  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);*/
  background-color: #fff !important;
}

.drawer-nav {
  background-color: #101010 !important;
}

/*　フッター
---------------------------------------------------- */
#footer {
	min-height: 50px;
	width: 1000px;
	margin: 0 auto 0 auto;
	background-color: #FFF;
}

#footer p {
	width: 860px;
	margin: 0 auto 0 auto;
	background-color: #FFF;
}

@media screen and (max-width: 768px) {
  #footer {
    min-height: 50px;
    width: 100%;
    margin: 0 auto 0 auto;
    background-color: #FFF;
  }

  #footer p {
    width: 86%;
    margin: 0 auto 0 auto;
    background-color: #FFF;
  }
  #footer p img {
    width: 100%;
  }
}


/*　次階層共通コンテンツ
---------------------------------------------------- */
#bread {
	margin: 0 auto 0 auto;
	width: 1000px;
	background-color: #FFF;
}

#bread h1 {
	margin: 0 0 0 70px;
	padding: 30px 0 0 0;
}

#bread h1 a {
	color: #000;
}

#bread h1 a:hover {
	color: #666;
}

#contents {
	margin: 0 auto 0 auto;
    font-size:90%;
	line-height: 1.8;
	background-color: #FFF;
}

@media screen and (max-width: 768px) {
  #bread {
    margin: 0 auto 0 auto;
    width: 100%;
    background-color: #FFF;
  }
}

/*　コンテンツ
---------------------------------------------------- */
body#index #contents {
    margin: 0 auto 0 auto;
	padding: 95px 0 0 0;
	width: 1000px;
	min-height: 500px;
}

body#index div#contents div#left {
  	float: left;
  	width: 260px;
  	margin: 0 60px 0 70px;
}

body#index div#contents div#right {
  	float: right;
  	width: 530px;
  	margin: 0 70px 100px 0;
}


body#index #contents div#left h2 {
  	margin: 0 0 30px 0;
}

@media screen and (max-width: 768px) {
  body#index #contents {
    margin: 50% auto 0 auto;
    padding: 5% 5% 0 5%;
    width: 90%;
    min-height: auto;
  }


  body#index div#contents div#left {
      float: none;
      width: 100%;
      margin: auto;
  }

  body#index div#contents div#left img {
      width: 70%;
      padding: auto;
      margin: auto;
      display: block;
  }

  body#index div#contents div#left img.eatpia {
      width: 40%;
      padding: auto;
      margin: auto;
      display: block;
  }

  body#index div#contents div#right {
      float: none;
      width: 100%;
      margin: auto;
  }


  body#index #contents div#left h2 {
      margin: 0 0 30px 0;
  }
}

/*　インフォメーション
---------------------------------------------------- */
body#index #contents div#right div#news {
/*  	margin: 0 0 30px 0;*/
	height: 250px;
	overflow: auto;
}

body#index div#contents div#right div#news div.article {
	padding: 20px 0 20px 0;
	border-bottom: 1px dotted #333;
}

body#index div#contents div#right div.article p.thumbnail {
	margin: 0 20px 0 0;
	width: 80px;
	height: 80px;
	float: left;
}

body#index div#contents div#right div.article div.news_main {
	width: 400px;
	float: right;	
}

body#index div#contents div#right div.article div.news_main p.title {
	margin: 0 0 0 10px;
	color: #333;
	line-height: 2.0;
	font-weight: bold;
	font-size: 115%;
}

body#index div#contents div#right div.article div.news_main p.title span {
	font-size: 80%;
	font-weight: normal;
}

body#index div#contents div#right div.article div.news_main p.excerpt {
	margin: 0 0 0 10px;
	color: #333;
	line-height: 2.0;
	font-size: 100%;
}

@media screen and (max-width: 768px) {
  body#index div#contents div#right div.article p.thumbnail {
    margin: 0 20px 0 0;
    width: 20%;
    height: 80px;
    float: left;
  }

  body#index div#contents div#right div.article div.news_main {
    width: 70%;
    float: right; 
  }

  body#index div#contents div#right h2 img {
    width: 100%;
    background: #000;
  }
}

/*　コンセプト
---------------------------------------------------- */
body#concept #contents {
    margin: 0 auto 0 auto;
	padding: 55px 0 0 0;
	width: 1000px;
	min-height: 500px;
}

body#concept div#contents div.left {
  	float: left;
  	width: 260px;
  	margin: 0 60px 0 70px;
}

body#concept div#contents div.right {
  	float: right;
  	width: 530px;
  	margin: 0 70px 0 0;
}


body#concept #contents div.left p {
  	margin: 0 0 30px 0;
}

body#concept div#contents div.right h2 {
  	margin: 0 0 30px 0;
}

body#concept div#contents div.right p {
  	line-height: 2.0;
	width: 380px;
	margin: 0 0 100px 15px;
}

@media screen and (max-width: 768px) {
  body#concept #contents {
    margin: 50% auto 0 auto;
    padding: 5% 5% 0 5%;
    width: 90%;
    min-height: auto;
  }

  body#concept #contents img {
    width: 100%;
  }

  body#concept div#contents div.left {
      float: none;
      width: 100%;
      margin: 0;
  }

  body#concept div#contents div.right {
      float: none;
      width: 100%;
      margin: 0;
  }
  body#concept div#contents div.right p {
      line-height: 2.0;
      width: 100%;
      margin: 0 0 100px 0;
  }
}

/*　メニュー
---------------------------------------------------- */
body#menu #contents {
    margin: 0 auto 0 auto;
	padding: 55px 0 0 0;
	width: 1000px;
	min-height: 500px;
}

body#menu div#contents div.left {
  	float: left;
  	width: 260px;
  	margin: 0 60px 0 70px;
}

body#menu div#contents div.right {
  	float: right;
  	width: 530px;
  	margin: 0 70px 70px 0;
}

body#menu #contents div.left p {
  	margin: 0 0 30px 0;
}

body#menu div#contents div.right h2 {
  	margin: 0 0 30px 0;
}

body#menu div#contents div.right div {
  	line-height: 1.5;
	width: 530px;
	margin: 0 0 20px 5px;
}

body#menu div#contents div.right p.dish {
	width: 450px;
	float: left;
}

body#menu div#contents div.right p.price {
	width: 70px;
	float: right;
	text-align: right;
}

body#menu div#contents div.right p {
	width: 450px;
}

body#menu div#contents p.tax {
	text-align: right;
	margin: 0 70px 0 0;
}

@media screen and (max-width: 768px) {
  body#menu #contents {
/*    margin: 0 auto 0 auto;
    padding: 95px 5% 0 5%;
    width: 90%;
    min-height: auto;*/
    margin: 50% auto 0 auto;
    padding: 5% 5% 0 5%;
    width: 90%;
    min-height: auto;
  }
  body#menu div#contents div.left {
      float: none;
      width: 260px;
      margin: auto;
  }

  body#menu div#contents div.right {
      float: none;
      width: 100%;
      margin: 0;
  }

  body#menu div#contents div.right img {
      width: 100%;
  }

  body#menu div#contents div.right p {
    width: 100%;
  }

  body#menu div#contents div.right div {
      line-height: 1.5;
    width: 100%;
    margin: 0 0 20px 5px;
  }

}


/*　シェフ
---------------------------------------------------- */
body#chef #contents {
    margin: 0 auto 0 auto;
	padding: 55px 0 0 0;
	width: 1000px;
	min-height: 500px;
}

body#chef div#contents div.left {
  	float: left;
  	width: 260px;
  	margin: 0 60px 0 70px;
}

body#chef div#contents div.right {
  	float: right;
  	width: 530px;
  	margin: 0 70px 0 0;
}

body#chef #contents div.left p {
  	margin: 0 0 30px 0;
}

body#chef div#contents div.right h2 {
  	margin: 0 0 20px 0;
}

body#chef div#contents div.right h2 a {
	color: #000;
}

body#chef div#contents div.right h2 a:hover {
	color: #666;
}

body#chef div#contents div.right p {
  	line-height: 2.0;
	width: 450px;
	margin: 0 0 50px 3px;
}

@media screen and (max-width: 768px) {
  body#chef #contents {
    margin: 50% auto 0 auto;
    padding: 5% 5% 0 5%;
    width: 90%;
    min-height: auto;
  }

  body#chef div#contents div.left {
      float: none;
      width: 260px;
      margin: auto;
  }

  body#chef div#contents div.right {
      float: none;
      width: 100%;
      margin: 0;
  }

  body#chef div#contents div.right img {
      width: 100%;
  }

  body#chef div#contents div.right p {
      line-height: 2.0;
    width: 100%;
    margin: 0;
  }

}

/*　アクセス
---------------------------------------------------- */
body#access #contents {
    margin: 0 auto 0 auto;
	padding: 55px 0 0 0;
	width: 1000px;
	min-height: 500px;
}

body#access div#contents div.left {
  	float: left;
  	width: 260px;
  	margin: 0 60px 0 70px;
}

body#access div#contents div.right {
  	float: right;
  	width: 530px;
  	margin: 0 70px 0 0;
}

body#access #contents div.left p {
  	margin: 0 0 30px 0;
}

body#access div#contents div.right h2 {
  	margin: 0 0 20px 0;
}

body#access div#contents div.right p span {
	color: #000;
	font-size: 140%;
}

body#access div#contents div.right p a {
	color: #000;
}

body#access div#contents div.right p a:hover {
	color: #666;
}

body#access div#contents div.right p {
  	line-height: 2.0;
	width: 450px;
	margin: 0 0 50px 3px;
}

@media screen and (max-width: 768px) {
  body#access #contents {
    margin: 50% auto 0 auto;
    padding: 5% 5% 0 5%;
    width: 90%;
    min-height: auto;
  }
  body#access div#contents div.left {
      float: none;
      width: 260px;
      margin: auto;
  }

  body#access div#contents div.right {
      float: none;
      width: 100%;
      margin: 0;
  }

  body#access div#contents div.right img {
      width: 100%;
  }

  body#access div#contents div.right p {
      line-height: 2.0;
    width: 100%;
    margin: 0;
  }

}



/*　ブログ
---------------------------------------------------- */
body#blog #contents {
    margin: 0 auto 0 auto;
	padding: 25px 65px 50px 65px;
	width: 870px;
	min-height: 700px;
}

body#blog #contents article {
    margin: 0 auto 100px auto;
}

body#blog div#contents div#left {
  	float: left;
  	width: 260px;
  	margin: 0 60px 0 70px;
}

body#blog div#contents div#right {
  	float: right;
  	width: 530px;
  	margin: 0 70px 100px 0;
}

body#blog #contents h1.entry-title {
  	margin: 30px 0 50px 0;
}


body#blog #contents div#left h2 {
  	margin: 0 0 30px 0;
}

@media screen and (max-width: 768px) {
  body#blog #contents {
    margin: 0% auto 0 auto;
    padding: 5% 5% 0 5%;
    width: 90%;
    min-height: auto;
  }

  body#blog div#contents img {
      width: 100%;
  }

}




/* Alignment */
body#blog .aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}
body#blog .alignleft {
	display: inline;
	float: left;
	margin-right: 26px;
}
body#blog .alignright {
	display: inline;
	float: right;
	margin-left: 26px;
}

/* Caption */
body#blog .wp-caption {
	color: #777;
/*	font-size: 15px;
	font-style: italic;*/
	margin-bottom: 24px;
	width: auto !important;
}
body#blog .wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 6px auto 0;
}
body#blog .wp-caption-text {
	text-align: center;
}
body#blog .wp-caption .wp-caption-text {
	margin: 12px 0;
}

/* Link */
body#blog .post-format-link a {
	font-style: italic;
}

/* Quote */
body#blog .post-format-quote blockquote {
	font-size: 20px;
	line-height: 32px;
}
body#blog .post-format-quote cite {
	display: inline-block;
	margin-top: 12px;
}

/* Status */
body#blog .post-format-status {
	font-size: 18px;
	line-height: 28px;
}



/* =Global
----------------------------------------------- */

/* Base */
body,
button,
input,
select,
textarea {
/*	font-family: Georgia, "Hiragino Mincho ProN", "Yu Mincho", Meiryo, serif;*/
	font-size: 15px;
}
@media screen and (min-width: 780px) {
	body,
	button,
	input,
	select,
	textarea {
/*		font-size: 16px;*/
	}
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
/*	font-family: Georgia, "Hiragino Mincho ProN", "Yu Mincho", Meiryo, serif;*/
	letter-spacing: -0.03em;
}

/* Headings */
body#blog .entry-content h1, .comment-content h1 {
/*	font-size: 23px;*/
}
body#blog .entry-content h2, .comment-content h2 {
/*	font-size: 20px;*/
}

@media screen and (min-width: 780px) {
	/* Base */
	.entry-content , .entry-summary {
/*		font-size: 16px;*/
	}
	.comment-content {
/*		font-size: 15px;*/
	}

	/* Headings */
	.entry-content h1 {
		font-size: 32px;
		line-height: 38px;
	}
	.entry-content h2 {
		font-size: 26px;
		line-height: 32px;
	}
	.entry-content table {
		font-size: 14px;
	}
}


/* =Header
----------------------------------------------- */

.site-title {
	font-size: 25px;
	font-weight: 400;
}
.site-description {
	font-size: 14px;
}

@media screen and (min-width: 780px) {
	.site-title {
		font-size: 37px;
	}
	.site-description {
		font-size: 16px;
	}
}


/* =Menu
----------------------------------------------- */

.main-navigation {
/*	font-family: Georgia, "Hiragino Mincho ProN", "Yu Mincho", Meiryo, serif;*/
}

@media screen and (max-width: 779px) {
	.main-navigation {
		font-size: 14px;
	}
}

@media screen and (min-width: 780px) {
	.main-navigation {
		font-size: 15px;
	}
	.main-navigation div.menu > ul > li.page_item_has_children > a:before,
	.main-navigation ul.menu > li.page_item_has_children > a:before,
	.main-navigation div.menu > ul > li.menu-item-has-children > a:before,
	.main-navigation ul.menu > li.menu-item-has-children > a:before {
		right: 3px;
		top: 19px;
	}
	.main-navigation  ul ul li.page_item_has_children > a:before,
	.main-navigation  ul ul li.menu-item-has-children > a:before {
		top: 10px;
	}
}


/* =Content
----------------------------------------------- */

.entry-title {
	font-size: 23px;
}
@media screen and (min-width: 780px) {
	.entry-title {
		font-size: 42px;
		font-size: 32px;
	}
}


/* =Comments
----------------------------------------------- */

/* Comment Meta */
.comment-author {
	font-size: 15px;
}


/* =Widgets
----------------------------------------------- */

/* Base */
@media screen and (min-width: 780px) {
	.widget {
		font-size: 14px;
	}
}

/* Heading */
.widget h1 {
	font-size: 15px;
}
@media screen and (min-width: 780px) {
	.widget h1 {
		font-size: 16px;
	}
}

/* Meta */
@media screen and (min-width: 780px) {
	.widget_recent_entries .post-date,
	.widget_rss .rss-date {
		font-size: 13px;
	}
	.widget_rss .rssSummary,
	.widget_rss cite {
		font-size: 13px;
	}
}



/* 
---------------------------------------------------- */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/* mod-image
---------------------------------------------------- */
.mod-image { width: 1000px; margin: 0 auto 0 auto; }
.mod-image .main { width: 1000px; height: 450px; }
.mod-image .main li { display: none; position: absolute; }
.mod-image .main li img { width: 1000px; height: 450px !important; }

@media screen and (max-width: 768px) {
  .mod-image { width: 100%; margin: 0 auto 0 auto;}
  .mod-image .main { width: 100%; height: auto; }
  .mod-image .main li img { width: 100%; height: auto !important; }
}

/* scroll
---------------------------------------------------- */
#news .mCSB_scrollTools .mCSB_draggerRail{
	width:4px;
	background:#fff; /* rgba fallback */
	background:rgba(153,153,153,0.5);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
#news .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:4px;
	background:#fff; /* rgba fallback */
	background:rgba(102,102,102,0.75);
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
#news .mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
	width:100%;
	height:4px;
	margin:6px 0;
}
#news .mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:100%;
	height:4px;
	margin:6px auto;
}
#news .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(102,102,102,0.85);
}
#news .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
#news .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(102,102,102,0.9);
}
#news .mCSB_scrollTools .mCSB_buttonUp{
	background-position:-32px 0;
}
#news .mCSB_scrollTools .mCSB_buttonDown{
	background-position:-32px -20px;
}
#news .mCSB_scrollTools .mCSB_buttonLeft{
	background-position:-40px -40px;
}
#news .mCSB_scrollTools .mCSB_buttonRight{
	background-position:-40px -56px;
}

strong {
	font-weight: bold;
}

/* シングルページ */
.entry-content {
  margin-bottom: 5.0rem;
  border: none;
  line-height: 3.0rem;
}

.entry-content   img {
    max-width: 100%;
    height: auto;
  }
